Figure - Bug #116444
O Figured O DVTO O ADVPO CE02 0 O 0 O 0O O O 0.6MHz,85MHz,104MHzO 0 0O O
2023-02-22 13:26 - SZ HW Test-0 0 O

Status: CLOSED Start date: 2023-02-22
Priority: Normal Due date:

Assignee: SZHW Test-00 0 O % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 2023.02.15
Resolution: - Degrated: -
Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description
History

#1-2023-02-2313:06-SZ-0 0 O 0 _Sb30 O
- Status changed from New to RESOLVED
- Assignee changed from SZ-0 0 0 O _SD3 0 O to SZ HW Test-0 O O

gooooooooooooooooobooooooboooooooobooOoooOoboOoooOoooOoOOoOoOoOoOoooboOoobooOoobOoOooooboo

#2 - 2023-02-23 14:16 - SZ HW Test-0 O O

- Status changed from RESOLVED to VERIFIED

#3 - 2023-02-23 14:16 - SZ HW Test-0 0 O
- Status changed from VERIFIED to CLOSED
